<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Chinese Simplified-->

<dict>

<key>CLOSE_btn</key>
<string>关闭</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>关于 WD Sync 安装程序</string>


<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>关于 WD Drive Manager 安装程序</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>关于 WD SmartWare 安装程序</string>


<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>隐藏 WD Sync 安装程序</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>隐藏 WD Drive Manager 安装程序</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>隐藏 WD SmartWare 安装程序</string>



<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>退出 WD Sync 安装程序</string>

<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>退出 WD Drive Manager 安装程序</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>退出 WD SmartWare 安装程序</string>



<key>EULA_btn</key>
<string>最终用户许可协议</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>WD 隐私策略</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>WD Sync 安装程序</string>

<key>MAIN_MAC_DM_win</key>
<string>WD Drive Manager 安装程序</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>WD SmartWare 安装程序</string>


<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>


<key>MAIN_WIN_win</key>
<string>WD Sync 安装</string>

<key>CANCEL_btn</key>
<string>取消</string>

<key>NEXT_btn</key>
<string>下一步</string>

<key>QUIT_btn</key>
<string>退出</string>

<key>INSTALLING_hdr</key>
<string>正在安装 WD Sync</string>


<key>INSTALLING_DM_hdr</key>
<string>正在安装 WD Drive Manager</string>

<key>INSTALLING_SW_hdr</key>
<string>正在安装 WD SmartWare</string>



<key>UNINSTALLING_hdr</key>
<string>正在卸载 WD Sync</string>

<key>UNINSTALLING_DM_hdr</key>
<string>正在卸载 WD Drive Manager</string>

<key>UNINSTALLING_SW_hdr</key>
<string>正在卸载 WD SmartWare</string>



<key>INSTALL_STATUS_lbl</key>
<string>状态</string>

<key>INSTALL_btn</key>
<string>安装</string>

<key>UPDATE_btn</key>
<string>更新</string>

<key>UNINSTALL_btn</key>
<string>卸载</string>

<key>REINSTALL_btn</key>
<string>重新安装</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>安装完成</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>配置为自动启动</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>欢迎使用</string>

<key>HEADING_INSTALL_info</key>
<string>欢迎使用 WD Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>欢迎使用 WD Drive Manager™</string>

<key>HEADING_INSTALL_TM_DM_info</key>
<string>欢迎使用 WD SmartWare™</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>欢迎使用 WD Sync™</string>


<key>HEADING_UNINSTALL_info</key>
<string>卸载 WD Sync</string>


<key>HEADING_UNINSTALL_DM_info</key>
<string>卸载 WD Drive Manager</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>卸载 WD SmartWare</string>



<key>HEADING_REINSTALL_info</key>
<string>重新安装 WD Sync</string>

<key>HEADING_UPDATE_info</key>
<string>更新 WD Sync</string>


<key>HEADING_UPDATE_DM_info</key>
<string>更新 WD Drive Manager</string>

<key>HEADING_UPDATE_SW_info</key>
<string>更新 WD SmartWare</string>


<key>NOT_INSTALLED_info</key>
<string>WD Sync 和您的 WD 个人云存储设备（例如 My Book Live）可为您提供自己的个人解决方案，以便跨多台计算机同步文件。不论您在哪台计算机或移动设备上工作，WD Sync 均可提供对最新版本文件的访问。入门非常容易 - 我们将指导您完成设置和连接，使您在几分钟内就可以开始同步文件和文件夹。</string>

<key>ALREADY_INSTALLED_info</key>
<string>已经安装更高版本的 WD Sync v%1$@</string>


<key>ALREADY_INSTALLED_DM_info</key>
<string>已经安装更高版本的 WD Drive Manager v%1$@</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>已经安装更高版本的 WD SmartWare v%1$@</string>




<key>READY_TO_INSTALL_info</key>
<string>WD Sync v%1$@ 可以进行安装</string>

<key>ACCEPT_btn</key>
<string>接受</string>

<key>DECLINE_btn</key>
<string>拒绝</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>当前安装了较旧版本的 WD Sync v%1$@。</string>



<key>CURRENTLY_INSTALLED_DM_info</key>
<string>当前安装了较旧版本的 WD Drive Manager v%1$@。</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>当前安装了较旧版本的 WD SmartWare v%1$@。</string>




<key>UP_TO_DATE_INSTALLED_info</key>
<string>您已安装了最新版本的 WD Sync v%1$@。</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>已取消卸载，使 WD Sync 处于未知状态</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>已取消卸载，使 WD Drive Manager 处于未知状态</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>已取消卸载，使 WD SmartWare 处于未知状态</string>



<key>INSTALL_WAS_CANCELLED_info</key>
<string>已取消安装</string>

<key>LICENSE_hdr</key>
<string>最终用户许可协议</string>

<key>I_ACCEPT_ckb</key>
<string>我已阅读并同意 EULA</string>

<key>DOWNLOAD_inf</key>
<string>WD 软件下载</string>

<key>DOWNLOADING_inf</key>
<string>正在下载...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>卸载 WD Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>卸载完成</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>已卸载 WD Sync。</string>



<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>已卸载 WD Drive Manager。</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>已卸载 WD SmartWare。</string>


<key>IS_UNINSTALLING_inf</key>
<string>正在卸载 WD Sync…</string>

<key>IS_UNINSTALLING_DM_inf</key>
<string>正在卸载 WD Drive Manager…</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>正在卸载 WD SmartWare…</string>



<key>IS_INSTALLING_hdr</key>
<string>WD Sync 安装</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>正在安装 WD Sync...</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>正在安装 WD Drive Manager...</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>正在安装 WD SmartWare...</string>


<key>IS_UNINSTALLING_STATUS_inf</key>
<string>正在卸载 WD Sync...</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>正在卸载 WD Drive Manager...</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>正在卸载 WD SmartWare...</string>



<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>完成！</string>

<key>IS_INSTALLING_inf</key>
<string>在我们移入内容时，请休息放松一下。</string>

<key>FINISH_btn</key>
<string>下一步</string>

<key>CONGRATULATIONS_inf</key>
<string>安装完成。</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>我已阅读并同意 EULA。</string>

<key>NOT_INSTALLED2_info</key>
<string>WD Sync 会自动使用您的 WD 个人云存储设备跨多台计算机同步您的文件。\n\n不论您在哪台计算机或移动设备上工作，都可以轻松访问文件的最新版本。</string>

<key>UPDATE_COMPLETE_info</key>
<string>更新完成</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>正在更新 WD Sync…</string>

<key>UPDATING_hdr</key>
<string>更新 WD Sync</string>



<key>UPDATING_DM_hdr</key>
<string>更新 WD Drive Manager</string>

<key>UPDATING_SW_hdr</key>
<string>更新 WD SmartWare</string>




</dict>